body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #E60000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #E60000;
}
a:active {
	text-decoration: none;
	color: #E60000;
}
.side-link-style {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E60000;
}
.footer-link-style {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E7E7E7;
}